PromptTag:
  description: A prompt tag
  properties:
    ID:
      description: Record Id
      type: string
    Name:
      description: The prompt tag name
      type: string
      x-nullable: true
    CreatedDate:
      description: The date the prompt tag was created
      type: string
      x-nullable: true
    CreatedByID:
      description: The ID of the user who created the prompt tag
      type: string
      x-nullable: true
    LastModifiedDate:
      description: The date the prompt tag was last modified
      type: string
      x-nullable: true
    LastModifiedByID:
      description: The ID of the user who last modified the prompt tag
      type: string
      x-nullable: true
  type: object
